<!DOCTYPE html>
<html lang="en">

<head>
    <title>Портфолио - последние регистрации</title>
    <div th:replace="head"></div>
</head>

<body>

<div th:replace="topbar"></div>

<header class="bg-primary text-white">
    <div class="container text-center">
        <h1>Последние регистрации</h1>
        <p class="lead">Эти пользователи создали своё портфолио уже сегодня!</p>
    </div>
</header>

<main>
    <ul class=" list-group">
        <li class="list-group-item text-center" th:each="latestUser : ${latestUsers}"
            th:text="${latestUser.login}"></li>
    </ul>
</main>

<div th:replace="footer"></div>
</body>

</html>